<template>
    <div class="flex items-center gap-0 p-3 w-full">
        <div class="notification-icon"></div>
        <div class="flex flex-col w-full">
            <div class="notification-message"></div>
            <span class="notification-time-ago"></span>
        </div>
    </div>
</template>

<style lang="scss" scoped>
.notification-message {
    display: block;
    margin-bottom: 8px;
    height: 40px;
    border-radius: 5px;
    animation: pulse_bg 1.2s infinite;
}
.notification-time-ago {
    display: block;
    width: 30%;
    height: 12px;
    border-radius: 3px;
    animation: pulse_bg 1.2s infinite;
}
</style>
